﻿.backToTop { display: none; }
#userInfo { width: 100%; }


    #userInfo #LeftSide { width: 420px; float: left; }
    #userInfo #RightSide { width: 420px; float: right; }

    #userInfo .col1, #userInfo .col2, #userInfo .colValidator { float: left; height: 30px; line-height: 30px; color: #28332d; font-size: 17px; margin-bottom: 10px; }
    #userInfo .col1 { width: 175px; font-family: 'Amble'; }
    #userInfo .colValidator { width: 16px; }
    #userInfo .col2 { width: 225px; }

#myaccount .col2buttons { text-align: right; margin-top: 15px; }
#userInfo .txtBox { height: 30px; width: 217px; font-size: 16px; line-height: 30px; border-radius: 4px; color: #28332D; border-style: inset; border: #A9A9A9 1px solid; padding: 0 4px; background: none; }
#userInfo .slctBox { height: 30px; width: 227px; border-radius: 4px; color: #28332D; border-style: inset; font-size: 17px; border: #A9A9A9 1px solid; padding: 0 4px; background: none; }
#myaccount .expDate { width: 103px; }
#userInfo .required { color: #ff0000; font-size: 12px; }
#userInfo .requiredLine { color: #ff0000; margin-bottom: 10px; font-size: 14px; }
#userInfo .title { font-family: 'Amble'; font-weight: bold; font-size: 23px; line-height: 30px; border-bottom: #20378c solid 2px; color: #172d78; margin-bottom: 10px; }
#myaccount .title2 { font-family: 'Amble'; margin-top: 20px; font-weight: bold; font-size: 19px; line-height: 20px; color: #172d78; margin-bottom: 8px; position: relative; }
    #myaccount .title2 a { font-family: Tahoma; font-size: 13px; line-height: 20px; color: #28332d; }
#userInfo .titleMarginTop { margin-top: 20px; }
#userInfo .colLoyalty { font-family: 'Amble'; float: left; height: 30px; line-height: 30px; color: #28332D; font-size: 15px; margin-bottom: 10px; }
#myaccount .title3 { font-weight: bold; }
    #myaccount .title3 span { text-decoration: underline; }
#userInfo #loyalty { width: 100%; height: 140px; background-color: #dde4f6; }
#myaccount .tblDisplayPaymentData tr td { font-size: 14px; }
.tblDisplayPaymentData tr td a { text-decoration: underline; }
#myaccount .tblDisplayPaymentData tr th { padding-left: 0px !important; padding: 3px; font-size: 14px; color: inherit; }
#myaccount .tblDisplayPaymentData { margin-left: 10px; }
#userInfo #loyalty { display: none; width: 860px; height: 115px; background-color: #dde4f6; position: relative; margin-top: 30px; margin-bottom: 80px; font-family: Tahoma; font-weight: normal; font-size: 16px; line-height: 21px; color: #28332d; padding: 15px 0px 15px 40px; }
    #userInfo #loyalty .L_title { color: #172d78; font-family: 'Amble'; font-weight: bold; font-size: 20px; margin-bottom: 10px; }
    #userInfo #loyalty .L_left, #loyalty .L_middle, #loyalty .L_right { float: left; }
    #userInfo #loyalty a { color: #172d78; text-decoration: underline; }
    #userInfo #loyalty .L_left { width: 465px; }
    #userInfo #loyalty .L_middle { margin-top: 35px; }
    #userInfo #loyalty .L_right { }

#forgot { font-family: Tahoma; font-size: 15px; line-height: 20px; color: #28332d; }
    #forgot a { text-decoration: underline; }
    #forgot .f1, #forgot .f2 { font-weight: normal; color: #28332d; font-size: 17px; margin-bottom: 25px; line-height: 21px; }
        #forgot .f2 input[type="email"] { float: left; margin-top: 2px; height: 26px; line-height: 26px; border-radius: 4px; color: #28332D; border-style: inset; border: #A9A9A9 1px solid; padding: 0 4px; }
        #forgot .f2 input[type="image"] { float: left; margin-left: 20px; height: 36px; }



#myaccount #RightSide { width: 450px; }
#myaccount #LeftSide a:hover { text-decoration: underline; }
#myaccount { font-family: Tahoma; font-size: 15px; line-height: 20px; font-weight: normal; color: #28332d; }
    #myaccount th { color: #172D78; text-align: left; padding: 4px; }
    #myaccount td { text-align: left; padding-left: 5px; }
    #myaccount .loyalty { color: #172D78; font-weight: bold; }
    #myaccount .LoyaltyNote { font-size: 14px; margin-top: 15px; }
    #myaccount .MoreInfo { color: #172D78; margin-top: 15px; }
        #myaccount .MoreInfo a { color: #172D78; font-weight: bold; text-decoration: underline; }

    #myaccount table.orders { width: 100%; color: #172D78; font-family: 'Amble'; font-size: 15px; line-height: 17px; }
        #myaccount table.orders td.head { color: #172D78; font-family: 'Amble'; font-weight: bold; font-size: 17px; line-height: 20px; padding-bottom: 12px; }
        #myaccount table.orders td { font-family: Tahoma; font-size: 16px; line-height: 20px; padding: 3px; }
    #myaccount tr.main:hover { background-color: #172D78; color: white; }

    #myaccount tr.subRow { border: solid 1px #172D78; }
        #myaccount tr.subRow td { background-color: #e9ecf3; }
    #myaccount a.refNewsubmitill { font-family: angelina2,sans-serif; color: #262261; }
    #myaccount .refillImage { float: right; margin-top: 10px; }
    #myaccount .inside, #myaccount .inside2 { float: left; margin-top: 5px; margin-left: 15px; font-size: 15px; line-height: 18px; }
        #myaccount .inside a { color: #172D78; font-size: 15px; text-decoration: underline; line-height: 17px; }

        #myaccount .inside2 a { font-size: 15px; text-decoration: underline; }
    #myaccount table.sub { margin-left: 30px; margin-top: 15px; width: 413px; margin-bottom: 10px; }
        #myaccount table.sub td.head { padding-bottom: 0; }
        #myaccount table.sub td.totals { text-align: right; padding-right: 10px; }

    #myaccount .subTitle.smaller { font-size: 16px; color: #172d78; }
        #myaccount .subTitle.smaller .explanation { color: #424242; }

#userInfo #myaccount .col1 { width: 140px; margin-bottom: 5px; font-size: 15px; }
#userInfo #myaccount .col2 { margin-bottom: 5px; }
.ThisIsPaymentSection { margin-bottom: 10px; }
.popupSavePaymentError { line-height: 19px; padding: 10px; border: 2px solid red; border-radius: 5px; background-color: white; box-shadow: 4px 4px 4px #999; font-size: 15px; font-weight: normal; font-family: Arial; color: #630; cursor: default; max-width: 353px; float: left; }
.popupSavePaymentErrorOuter { display: none; position: absolute; top: -2px; left: 169px; z-index: 1; width: 350px; }


#popupSlideDown { display: none; border-bottom: #20378c 1px solid; padding: 0 5px 10px 5px; margin-bottom: 10px; }
    #popupSlideDown span { font-size: 15px; color: red; font-weight: bold; margin-bottom: 6px; }
        #popupSlideDown span a { color: inherit; text-decoration: underline; }
